Skip to Content
0
Former Member
Apr 26, 2011 at 02:19 AM

FP 3.5 destroyed current BOBJ state (FP 3.3)

13 Views

Hi Guys,

Just want to ask regarding upgrade of BOE. We have a working BOBJ environment - XI 3.1 SP3 FP 3.3. Then we installed FP 3.5 for some correction updates. And after installing FP 3.5 the server does not function as it should be. Connection to SAP BW is not working anymore.

Any suggestion? Can this be resolved without reverting back the installation?

Thanks and regards,

R.A.